- entityDefinitions:
  - IDM_Method__is__GRA: '{123f3e29-d219-40d5-93b1-533c90cde560}'
  - IDMB_Method__is__GRA: '{fbe4191c-cc44-4f82-bdb3-beb1acb3e42a}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GRA;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GRA'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetReferencedAttributeMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GRA;'
    executesMethod: '&IDM_Method__is__GRA;'
